RE: [PHP] guide me please

2009-06-30 Thread Suresh Gupta VG
Subject: RE: [PHP] guide me please Hi, My suggestion is you install a better version of PHP or use other type of php server, you will use oracle db? If is not necessary, you should use mysql or postgresql for learn php. But this error maybe happen because you are using '?' '?' for php tags

Re: [PHP] guide me please

2009-06-29 Thread András Csányi
2009/6/29 Suresh Gupta VG sures...@zensar.com: Hi List, I am newb to this PHP. I am using AIX Version 5.3 OS and PHP version 4.3.9 by default version and Oracle Application Server 10g Release 2. Configured properly and I am getting the phpinfo.php on browser properly. But when I write my

RE: [PHP] guide me please

2009-06-29 Thread Yuri Yarlei
Hi, My suggestion is you install a better version of PHP or use other type of php server, you will use oracle db? If is not necessary, you should use mysql or postgresql for learn php. But this error maybe happen because you are using '?' '?' for php tags, if you use '?php' '?'

Re: [PHP] guide me please

2009-06-29 Thread Michael A. Peters
Suresh Gupta VG wrote: Hi List, I am newb to this PHP. I am using AIX Version 5.3 OS and PHP version 4.3.9 by default version and Oracle Application Server 10g Release 2. Configured properly and I am getting the phpinfo.php on browser properly. But when I write my own code for php, it is just